.iatCard {
  padding: 0.75rem;
  margin-top: 1rem;
  box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.16);
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.product {
  color: #797979;
}

.right {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.blue {
  color: #37b0e9;
}

.green {
  color: #17c733;
}

.right img {
  height: 30px;
}

.leftPicklistItems {
  display: flex;
}

.leftPicklistItems > img {
  width: 100%;
  max-width: 200px;
  height: auto;
}

.noItem {
  text-align: center;
  margin-top: 2rem;
}
